/*
Theme Name: Nobel Biocare Theme
Description: Custom Theme by SAHARA (Avada Child Theme)
Author: SAHARA Werbeagentur / ThemeFusion
Author URI: https://sahara.de
Template: Avada
Version: 1.0.0
Text Domain: Avada
*/

:root {
	/* Mark Pro 15 */
	--awb-typography1-font-size: calc(15px * 1) !important;
	--awb-typography1-line-height: 1.4em !important;
	
	/* Mark Pro 18 */
	--awb-typography2-font-size: calc(18px * 1) !important;
	--awb-typography2-line-height: 1.39em !important;
		
	/* Mark Pro 21 */
	--awb-typography3-font-size: calc(21px * 1) !important;
	--awb-typography3-line-height: 1.38em !important;
		
	/* Mark Pro 24 */
	--awb-typography4-font-size: calc(24px * 1) !important;
	--awb-typography4-line-height: 1.38em !important;
		
	/* Mark Pro 30 */
	--awb-typography5-font-size: calc(30px * 1) !important;
	--awb-typography5-line-height: 1.4em !important;
		
	/* Mark Pro 36 */
	--awb-custom_typography_1-font-size: calc(36px * 1) !important;
	--awb-custom_typography_1-line-height: 1.36em !important;
		
	/* Mark Pro 42 */
	--awb-custom_typography_2-font-size: calc(42px * 1) !important;
	--awb-custom_typography_2-line-height: 1.33em !important;
		
	/* Mark Pro 48 */
	--awb-custom_typography_3-font-size: calc(48px * 1) !important;
	--awb-custom_typography_3-line-height: 1.31em !important;
	
	/* Mark Pro 70 */
	--awb-custom_typography_4-font-size: calc(70px * 1) !important;
	--awb-custom_typography_4-line-height: 1.14em !important;
		
	/* Mark Pro 140 */
	--awb-custom_typography_5-font-size: calc(140px * 1) !important;
	--awb-custom_typography_5-line-height: 1.14em !important;
}

/* GENERAL */
main,
.fusion-page-title-bar,
.fusion-tb-header,
.fusion-tb-header > .fusion-fullwidth,
.fusion-tb-footer,
.fusion-tb-footer .fusion-fullwidth {
	max-width: 2800px !important;
	margin-left: auto !important;
	margin-right: auto !important;
}
strong, bold {
	font-family: 'Mark Pro Bold';
}
.autobreak {
	hyphens: auto;
}
.balanced, .balanced h1, .balanced h2, .balanced h3, .balanced h4, .balanced h5, .balanced h6, .balanced p, .balanced a, .balanced span {
	text-wrap: balance;
}
.nobr {
	white-space: nowrap;
	hyphens: none;
}
.overflow-clip {
	overflow: clip !important;
}
.width-100 {
	width: 100%;
}
.max-width-680 {
	max-width: 680px !important;
}
.max-width-700 {
	max-width: 700px !important;
}
.max-width-900 {
	max-width: 900px !important;
}
.max-width-1125 {
	max-width: 1125px !important;
}
.max-height-800 {
	max-height: 800px !important;
}
.max-height-600 {
	max-height: 600px !important;
}
.max-height-500 {
	max-height: 500px !important;
}
.background-height-auto .fusion-empty-dims-img-placeholder {
	height: 0px;
	min-height: max(30vw, 400px);
}
.margin-x-auto {
	margin-left: auto !important;
	margin-right: auto !important;
}
.text-ul-space ul {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
}
.text-ul-space ul li {
	padding-left: 0.5em;
	text-wrap: balance;
}
.text-ul-space ul li:not(:last-child) {
	margin-bottom: 1.25em;
}
.text-ul-red ul {
	padding-left: 0.85em;
}
.text-ul-red ul li {
	padding-left: 0.5em;
}
.text-ul-red ul li::marker {
  color: var(--awb-color5);
}
.z-index-10 {
	z-index: 10 !important;
}

/* ANIMATION GOOD BETTER BIGGER (NEW) */
#gbb-stage {
	display: flex;
	flex-direction: row;
	width: 100%;
	height: auto;
	display: flex;
	align-items: center;
	justify-content: center;
	overflow: visible;
}
.gbb-words {
	display: block;
	font-size: var(--awb-custom_typography_4-font-size);
	transition: transform .3s ease;
	will-change: transform;
}
.gbb-word {
	display: inline-block;
	white-space: nowrap;
	transform: translateX(100vw);
	will-change: transform;
	transition: transform .3s ease-out;
}
.gbb-words .gbb-word:nth-child(2) {
	margin-left: -0.17em;
}
.gbb-words .gbb-word:nth-child(3) {
	margin-left: -0.12em;
}

/* ANIMATION GOOD BETTER BIGGER (OLD) */
.gbb-animation-container {
	font-size: var(--awb-custom_typography_4-font-size);

}
.gbb-animation-1, .gbb-animation-2, .gbb-animation-3 {
	display: inline-block;
}
.gbb-animation-1 {
	-webkit-animation: slide 0.5s forwards;
    -webkit-animation-delay: 0.5s;
	-webkit-animation-timing-function: ease;
    animation: slide 0.5s forwards;
    animation-delay: 0.5s;
	animation-timing-function: ease;
	transform: translatex(100vw);
}
.gbb-animation-2 {
	margin-left: -0.17em;
	-webkit-animation: slide 0.5s forwards;
    -webkit-animation-delay: 1.5s;
	-webkit-animation-timing-function: ease;
    animation: slide 0.5s forwards;
    animation-delay: 1.5s;
	animation-timing-function: ease;
	transform: translatex(100vw);
}
.gbb-animation-3 {
	margin-left: -0.12em;
	-webkit-animation: slide 0.5s forwards;
    -webkit-animation-delay: 2.5s;
	-webkit-animation-timing-function: ease;
    animation: slide 0.5s forwards;
    animation-delay: 2.5s;
	animation-timing-function: ease;
	transform: translatex(100vw);
}
@-webkit-keyframes slide {
    100% { transform: translatex(0vw); }
}
@keyframes slide {
    100% { transform: translatex(0vw); }
}

/* ANIMATION SLIDE IN FROM LEFT */
.animation-slide-in-from-left {
	animation: animation-slide-in-from-left ease-out forwards;
	animation-timeline: view(50% 0%);
}
.animation-slide-in-from-right {
	animation: animation-slide-in-from-right ease-out forwards;
	animation-timeline: view(50% 0%);
}
@keyframes animation-slide-in-from-left {
	from { transform: translatex(-100vw); }
	to { transform: translatex(0vw); }
}
@keyframes animation-slide-in-from-right {
	from { transform: translatex(100vw); }
	to { transform: translatex(0vw); }
}

/* ANIMATION STACKING */
.animation-stack {
	position: sticky !important;
	top: 190px !important;
	transform-origin: top !important;
}
.animation-stack.stack-1 {
	top: 190px !important;
	animation: animation-stack-1 linear forwards;
	animation-timeline: view();
}
.animation-stack.stack-2 {
	top: 220px !important;
	animation: animation-stack-2 linear forwards;
	animation-timeline: view();
}
.animation-stack.stack-3 {
	top: 250px !important;
	animation: animation-stack-3 linear forwards;
	animation-timeline: view();
}
.animation-stack.stack-4 {
	top: 280px !important;
}
@keyframes animation-stack-1 {
	from { transform: scale(1); }
	to { transform: scale(0.8); }
}
@keyframes animation-stack-2 {
	from { transform: scale(1); }
	to { transform: scale(0.82); }
}
@keyframes animation-stack-3 {
	from { transform: scale(1); }
	to { transform: scale(0.84); }
}
@media (max-width: 1024px) {
	.animation-stack.stack-1 {
		top: 140px !important;
	}
	.animation-stack.stack-2 {
		top: 170px !important;
	}
	.animation-stack.stack-3 {
		top: 200px !important;
	}
	.animation-stack.stack-4 {
		top: 230px !important;
	}
}
@media (max-width: 680px) {
	.animation-stack {
		position: relative !important;
		top: auto !important;
		animation: none !important;
	}
	.animation-stack.stack-1 {
		top: auto !important;
		animation: none !important;
	}
	.animation-stack.stack-2 {
		top: auto !important;
		animation: none !important;
	}
	.animation-stack.stack-3 {
		top: auto !important;
		animation: none !important;
	}
	.animation-stack.stack-4 {
		top: auto !important;
		animation: none !important;
	}
}

/* NAVIGATION */
#menu-top-bar .menu-item.menu-button a {
	background: var(--button_gradient_top_color);
	padding: var(--button_padding-top,13px) var(--button_padding-right,29px);
	transition: background .2s ease, transform .2s ease !important;
}
#menu-top-bar .menu-item.menu-button {
	transition: transform .2s ease !important;
}
#menu-top-bar .menu-item.menu-button span {
	color: var(--button_accent_color);
	transition: transform .2s ease !important;
}
#menu-top-bar .menu-item.menu-button:hover {
	transform: scale(1.1);
}
#menu-top-bar .menu-item.menu-button:hover span {
	transform: scale(0.915);
}

.fusion-sticky-container.fusion-sticky-transition #menu-top-bar .menu-item.menu-button {
	transform: scale(0.8);
}
.fusion-sticky-container.fusion-sticky-transition #menu-top-bar .menu-item.menu-button:hover {
	transform: scale(0.9);
}
.fusion-sticky-container.fusion-sticky-transition #menu-top-bar .menu-item.menu-button:hover span {
	transform: scale(0.895);
}
#menu-top-bar > li.menu-item-has-children {
	min-height: var(--awb-min-height);
}
.fusion-sticky-container.fusion-sticky-transition #menu-top-bar > li.menu-item-has-children {
	min-height: var(--awb-sticky-min-height, var(--awb-min-height));
}
#menu-top-bar > li.menu-item.burger-menu i.icon-nb-gbb-menu:before,
#menu-top-bar > li.menu-item.burger-menu i.icon-nb-gbb-menu:after {
	transition: opacity .3s ease, color .2s ease, transform .3s cubic-bezier(.42, .01, .58, 1) !important;
}
#menu-top-bar > li.menu-item.burger-menu i.icon-nb-gbb-menu:before {
	opacity: 1;
	transform: rotate(0deg);
}
#menu-top-bar > li.menu-item.burger-menu i.icon-nb-gbb-menu:after {
	content: "\e905";
	color: var(--awb-color3);
	position: absolute;
	display: block;
	opacity: 0;
	top: 0px;
	left: 0px;
	transform: rotate(0deg);
}
#menu-top-bar > li.menu-item.burger-menu i.icon-nb-gbb-menu:hover:before,
#menu-top-bar > li.menu-item.burger-menu i.icon-nb-gbb-menu:hover:after {
	color: var(--awb-color5);
}
#menu-top-bar > li.menu-item.burger-menu.expanded i.icon-nb-gbb-menu:before {
	opacity: 0;
	transform: rotate(360deg);
}
#menu-top-bar > li.menu-item.burger-menu.expanded i.icon-nb-gbb-menu:after {
	opacity: 1;
	transform: rotate(360deg);
}
#menu-main-menu-links > li.menu-item,
#menu-main-menu-rechts > li.menu-item {
	justify-content: flex-start;
}
#menu-main-menu-links > li.menu-item > a,
#menu-main-menu-rechts > li.menu-item > a {
	width: fit-content;
}
#menu-main-menu-links > li.menu-item > a > span,
#menu-main-menu-rechts > li.menu-item > a > span {
	transition: color .2s ease;
}
#menu-main-menu-links > li.menu-item > a:hover > span,
#menu-main-menu-rechts > li.menu-item > a:hover > span {
	color: var(--awb-color5);
}
#container-main-navigation {
	max-height: calc(100vh - 90px) !important;
	overflow-y: scroll;
}
#menu-top-bar .menu-item:not(.menu-button) a[href="#"] span.menu-text {
	opacity: 0.15;
}
.column-nav-button-extra-small-screen {
		display: none !important;
	}

/* BUTTON TRANSFORMATIONS */
.fusion-button:hover {
	transform: scale(1.1);
}
.fusion-button:hover > .fusion-button-text {
	transform: scale(0.91);
}
#menu-top-bar .menu-item.menu-button:hover {
	transform: scale(1.1);
}

/* SUBPAGE HEADLINES */
.subpage-headline > h1 {
	font-size: 70px !important;
}

/* TABS */
.tabs-vorteile,
.tabs-antrag {
	margin-bottom: 0px !important;
}
.tabs-vorteile .tab-content,
.tabs-antrag .tab-content {
	margin-top: 0px !important;
}
.tabs-vorteile > .nav > ul.nav-tabs,
.tabs-antrag > .nav > ul.nav-tabs {
	background-color: var(--awb-color4);
	width: fit-content;
	margin: 0 auto;
	border: none;
	border-radius: 100px;
	position: relative;
}
.tabs-antrag > .nav > ul.nav-tabs {
	background-color: var(--awb-color2);
}
.tabs-vorteile > .nav > ul.nav-tabs:before,
.tabs-antrag > .nav > ul.nav-tabs:before {
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  width: 50%;
  height: 100%;
  background: var(--awb-color5);
  border-radius: 999px;
	display: block;
  transition: transform 0.2s ease;
}

.tabs-vorteile > .nav > ul.nav-tabs.left-active:before,
.tabs-antrag > .nav > ul.nav-tabs.left-active:before {
	transform: translateX(0px);
}
.tabs-vorteile > .nav > ul.nav-tabs.right-active:before,
.tabs-antrag > .nav > ul.nav-tabs.right-active:before {
	transform: translateX(100%);
}
.tabs-vorteile > .nav > ul.nav-tabs > li,
.tabs-antrag > .nav > ul.nav-tabs > li {
	margin-bottom: 0px;
}
.tabs-vorteile > .nav > ul.nav-tabs > li > a.tab-link,
.tabs-antrag > .nav > ul.nav-tabs > li > a.tab-link {
	border: none;
	border-radius: 100px;
	background: none;
	padding: 10px 55px !important;
	white-space: normal;
}
.tabs-vorteile > .nav > ul.nav-tabs > li > a.tab-link:hover,
.tabs-antrag > .nav > ul.nav-tabs > li > a.tab-link:hover {
	border: none;
	background: none;
}
.tabs-vorteile > .nav > ul.nav-tabs > li.active > a.tab-link,
.tabs-vorteile > .nav > ul.nav-tabs > li.active > a.tab-link:hover,
.tabs-antrag > .nav > ul.nav-tabs > li.active > a.tab-link,
.tabs-antrag > .nav > ul.nav-tabs > li.active > a.tab-link:hover {
	border: none;
	background: none;
}
.tabs-vorteile > .nav > ul.nav-tabs > li > a.tab-link .fusion-tab-heading,
.tabs-antrag > .nav > ul.nav-tabs > li > a.tab-link .fusion-tab-heading {
	transition: color .2s ease;
	max-width: 80px;
}
.tabs-vorteile > .nav > ul.nav-tabs > li.active > a.tab-link .fusion-tab-heading,
.tabs-antrag > .nav > ul.nav-tabs > li.active > a.tab-link .fusion-tab-heading {
	color: var(--awb-color2);
}

/* TABLES */
.table-coe > table {
	margin-bottom: 15px;
}
.table-coe > table tr > th {
	border-bottom: 3px solid var(--awb-color3);
	padding: 10px 20px;
	font-family: 'Mark Pro Bold';
}
.table-coe > table tr > th > p {
	display: inline-block;
}
.table-coe > table tr > th:not(:first-child) {
	text-align: center;
}
.table-coe > table tr > td {
	border-bottom: 1px solid var(--awb-color3);
	padding: 10px 20px;
}
.table-coe > table tr > td:not(:first-child) {
	text-align: center;
}
.table-coe > table > tbody > tr:first-child > td {
	font-family: 'Mark Pro Bold';
}
.table-coe > table > tbody > tr:last-child > td {
	border-bottom: 3px solid var(--awb-color3);
}
.table-coe > table tr > th:first-child,
.table-coe > table tr > td:first-child {
	width: 34%;
	padding-left: 0px;
}
.icon-margin-right {
	margin-right: 5px;
}
.icon-bronze .icon-empty-space, .icon-silber .icon-empty-space, .icon-gold .icon-empty-space {
	display: none;
}
.icon-bronze, .icon-silber, .icon-gold {
	height: 12px;
	width: 12px;
	background-color: var(--awb-color3);
	border-radius: 50%;
	display: inline-block;
}
.icon-bronze {
	background-color: var(--awb-custom_color_2);
}
.icon-silber {
	background-color: var(--awb-custom_color_3);
}
.icon-gold {
	background-color: var(--awb-custom_color_4);
}

/* FOOTER */
#menu-footer-menu > li.menu-item:not(:last-child) {
	margin-right: 20px;
}

/* CONTACT FORM */
.fusion-form-field:not(.fusion-form-consent-field) .fusion-form-label-wrapper,
.fusion-form-field:not(.fusion-form-consent-field) label,
.fusion-form-field.fusion-form-consent-field > .fusion-form-label-wrapper {
	display: none !important;
}
.fusion-form-form-wrapper .fusion-form-field .fusion-form-checkbox input,
.fusion-form-form-wrapper .fusion-form-field .fusion-form-radio input {
	height: 50px !important;
	width: 50px !important;
}
.fusion-form-form-wrapper .fusion-form-field .fusion-form-checkbox label:before {
	background-color: var(--awb-color2) !important;
	height: 50px !important;
	width: 50px !important;
	border-radius: 0px !important;
	border-width: 1px !important;
	border-color: var(--awb-color2) !important;
}
.fusion-form-form-wrapper .fusion-form-field .fusion-form-checkbox label:hover:before {
	border-color: var(--awb-form-focus-border-hover-color) !important;
}

.fusion-form-form-wrapper .fusion-form-field .fusion-form-checkbox label {
	padding: 0 0 0 75px !important;
}

.fusion-form-form-wrapper .fusion-form-field .fusion-form-checkbox input:checked+label:after {
	background: var(--awb-color3) !important;
    width: 15px !important;
    height: 15px !important;
    left: 18px !important;
    border-radius: 0px !important;
	
	
}


/* COOKIE BANNER */
.cky-consent-bar, .cky-preference-center {
	border-radius: 0px !important;
}
.cky-notice-btn-wrapper {
	flex-direction: column !important;
}
.cky-title, .cky-preference-title {
	font-family: "Mark Pro Bold" !important;
}
.cky-btn {
	width: 100% !important;
	margin: 0px !important;
	border-width: 1px !important;
	border-radius: 0px !important;
	color: var(--awb-color5) !important;
	border-color: var(--awb-color5) !important;
	background-color: var(--awb-color2) !important;
	
}
.cky-btn {
	margin-bottom: 10px !important;
}
.cky-btn.cky-btn-reject,
.cky-btn.cky-btn-accept,
.cky-btn-preferences {
	background-color: var(--awb-color5) !important;
	color: var(--awb-color2) !important;
}
.cky-consent-bar .cky-btn.cky-btn-accept {
	order: 1;
}
.cky-consent-bar .cky-btn.cky-btn-reject {
	order: 2;
}
.cky-consent-bar .cky-btn-customize {
	order: 3;
	margin-bottom: 0px !important;
}

/* RESPONSIVE */
@media (min-width: 1921px) and (max-width: 2800px) {
	.large-screen-font-size-140-bigger {
		font-size: calc(var(--awb-custom_typography_5-font-size) + 2.5vw) !important;
	}
}

/* RESPONSIVE */
@media (min-width: 2801px) {
	.large-screen-font-size-140-bigger {
		font-size: 210px !important;
	}
}

/* RESPONSIVE */
@media (max-width: 1200px) {
	:root {
		/* Mark Pro 15 */
		--awb-typography1-font-size: calc(15px * 1) !important;
		--awb-typography1-line-height: 1.4em !important;
		
		/* Mark Pro 18 */
		--awb-typography2-font-size: calc(18px * 1) !important;
		--awb-typography2-line-height: 1.39em !important;
		
		/* Mark Pro 21 */
		--awb-typography3-font-size: calc(21px * 1) !important;
		--awb-typography3-line-height: 1.38em !important;
		
		/* Mark Pro 24 */
		--awb-typography4-font-size: calc(24px * 0.95) !important;
		--awb-typography4-line-height: 1.38em !important;
		
		/* Mark Pro 30 */
		--awb-typography5-font-size: calc(30px * 0.9) !important;
		--awb-typography5-line-height: 1.4em !important;
		
		/* Mark Pro 36 */
		--awb-custom_typography_1-font-size: calc(36px * 0.9) !important;
		--awb-custom_typography_1-line-height: 1.36em !important;
		
		/* Mark Pro 42 */
		--awb-custom_typography_2-font-size: calc(42px * 0.9) !important;
		--awb-custom_typography_2-line-height: 1.33em !important;
		
		/* Mark Pro 48 */
		--awb-custom_typography_3-font-size: calc(48px * 0.85) !important;
		--awb-custom_typography_3-line-height: 1.31em !important;
		
		/* Mark Pro 70 */
		--awb-custom_typography_4-font-size: calc(70px * 0.8) !important;
		--awb-custom_typography_4-line-height: 1.14em !important;
		
		/* Mark Pro 140 */
		--awb-custom_typography_5-font-size: calc(140px * 0.8) !important;
		--awb-custom_typography_5-line-height: 1.14em !important;
	}
	.margin-x-auto.fusion-layout-column {
		margin-left: auto !important;
		margin-right: auto !important;
	}
	.tablet-max-height-50vw {
		max-height: 50vw !important;
	}
	.tablet-background-position-35-percent > .parallax-inner {
		background-position: 35% !important;
	}
	.img-number-circle.fusion-imageframe {
		    max-width: calc(7vw + 60px) !important;
	}
}

/* RESPONSIVE */
@media (max-width: 1024px) {
	
	:root {
		/* Mark Pro 15 */
		--awb-typography1-font-size: calc(15px * 1) !important;
		--awb-typography1-line-height: 1.4em !important;
		
		/* Mark Pro 18 */
		--awb-typography2-font-size: calc(18px * 1) !important;
		--awb-typography2-line-height: 1.39em !important;
		
		/* Mark Pro 21 */
		--awb-typography3-font-size: calc(21px * 1) !important;
		--awb-typography3-line-height: 1.38em !important;
		
		/* Mark Pro 24 */
		--awb-typography4-font-size: calc(24px * 0.9) !important;
		--awb-typography4-line-height: 1.38em !important;
		
		/* Mark Pro 30 */
		--awb-typography5-font-size: calc(30px * 0.8) !important;
		--awb-typography5-line-height: 1.4em !important;
		
		/* Mark Pro 36 */
		--awb-custom_typography_1-font-size: calc(36px * 0.8) !important;
		--awb-custom_typography_1-line-height: 1.36em !important;
		
		/* Mark Pro 42 */
		--awb-custom_typography_2-font-size: calc(42px * 0.8) !important;
		--awb-custom_typography_2-line-height: 1.33em !important;
		
		/* Mark Pro 48 */
		--awb-custom_typography_3-font-size: calc(48px * 0.7) !important;
		--awb-custom_typography_3-line-height: 1.31em !important;
		
		/* Mark Pro 70 */
		--awb-custom_typography_4-font-size: calc(70px * 0.7) !important;
		--awb-custom_typography_4-line-height: 1.14em !important;
		
		/* Mark Pro 140 */
		--awb-custom_typography_5-font-size: calc(140px * 0.7) !important;
		--awb-custom_typography_5-line-height: 1.14em !important;
	}
	.subpage-headline > h1 {
		font-size: 65px !important;
	}
	.text-gbb > p,
	.gbb-animation-container,
	#gbb-stage .gbb-words {
		font-size: calc(var(--awb-custom_typography_4-font-size) * 0.95);
	}
}

/* RESPONSIVE */
@media (max-width: 880px) {
	#menu-footer-menu > li.menu-item {
		width: 100%;
		margin-bottom: 5px;
		justify-content: flex-start;
	}
	#menu-footer-menu > li.menu-item:last-child {
		margin-bottom: 15px;
	}
	#menu-footer-menu > li.menu-item a {
		width: fit-content;
	}
}

/* RESPONSIVE */
@media (max-width: 800px) {
	:root {
		/* Mark Pro 15 */
		--awb-typography1-font-size: calc(15px * 1) !important;
		--awb-typography1-line-height: 1.4em !important;
		
		/* Mark Pro 18 */
		--awb-typography2-font-size: calc(18px * 1) !important;
		--awb-typography2-line-height: 1.39em !important;
		
		/* Mark Pro 21 */
		--awb-typography3-font-size: calc(21px * 0.95) !important;
		--awb-typography3-line-height: 1.38em !important;
		
		/* Mark Pro 24 */
		--awb-typography4-font-size: calc(24px * 0.8) !important;
		--awb-typography4-line-height: 1.38em !important;
		
		/* Mark Pro 30 */
		--awb-typography5-font-size: calc(30px * 0.7) !important;
		--awb-typography5-line-height: 1.4em !important;
		
		/* Mark Pro 36 */
		--awb-custom_typography_1-font-size: calc(36px * 0.7) !important;
		--awb-custom_typography_1-line-height: 1.36em !important;
		
		/* Mark Pro 42 */
		--awb-custom_typography_2-font-size: calc(42px * 0.7) !important;
		--awb-custom_typography_2-line-height: 1.33em !important;
		
		/* Mark Pro 48 */
		--awb-custom_typography_3-font-size: calc(48px * 0.65) !important;
		--awb-custom_typography_3-line-height: 1.31em !important;
		
		/* Mark Pro 70 */
		--awb-custom_typography_4-font-size: calc(70px * 0.5) !important;
		--awb-custom_typography_4-line-height: 1.14em !important;
		
		/* Mark Pro 140 */
		--awb-custom_typography_5-font-size: calc(140px * 0.5) !important;
		--awb-custom_typography_5-line-height: 1.14em !important;
	}
	.subpage-headline > h1 {
		font-size: 55px !important;
	}
	
}

/* RESPONSIVE */
@media (max-width: 690px) {
	#menu-top-bar .menu-item.menu-button {
		display: none !important;
	}
}

/* RESPONSIVE */
@media (max-width: 680px) {
	:root {
		/* Mark Pro 70 */
		--awb-custom_typography_4-font-size: calc(70px * 0.45) !important;
		--awb-custom_typography_4-line-height: 1.14em !important;
		
		/* Mark Pro 140 */
		--awb-custom_typography_5-font-size: calc(140px * 0.4) !important;
		--awb-custom_typography_5-line-height: 1.14em !important;
	}
	#menu-top-bar .menu-item.menu-button {
		margin-right: 0px !important;
	}
	#menu-top-bar .menu-item.menu-button {
		transform: scale(0.8) !important;
	}
	#menu-top-bar .menu-item.menu-button:hover {
		transform: scale(0.9) !important;
	}
	#menu-top-bar .menu-item.menu-button:hover span {
		transform: scale(0.895) !important;
	}
	#menu-top-bar {
		--awb-min-height: var(--awb-sticky-min-height) !important;
	}
	#menu-top-bar .awb-menu__i.awb-menu__i_main.fusion-megamenu-icon {
		font-size: 36px !important;
	}
	#container-main-navigation {
		height: calc(100vh - 90px) !important;
	}
	#container-main-navigation > .fusion-builder-row {
		align-content: flex-start;
	}
	.mobile-background-position-60-percent > .fusion-column-has-bg-image {
		background-position: 60% !important;
	}
}

/* RESPONSIVE */
@media (max-width: 580px) {
	.line-break-580 {
		display: block;
	}
}

/* RESPONSIVE */
@media (max-width: 540px) {
	:root {
		/* Mark Pro 70 */
		--awb-custom_typography_4-font-size: calc(70px * 0.4) !important;
		--awb-custom_typography_4-line-height: 1.14em !important;
		
		/* Mark Pro 140 */
		--awb-custom_typography_5-font-size: calc(140px * 0.35) !important;
		--awb-custom_typography_5-line-height: 1.14em !important;
	}
	.text-gbb > p,
	.gbb-animation-container,
	#gbb-stage .gbb-words {
		font-size: calc(var(--awb-custom_typography_4-font-size) * 0.85);
	}
	.table-coe > table {
		font-size: 0.8em;
		line-height: 1.25em;
	}
	.table-coe > table tr > th:first-child,
	.table-coe > table tr > td:first-child {
		width: 28%;
	}
	.table-coe > table tr > th,
	.table-coe > table tr > td {
		padding: 10px 5px;
	}

}

/* RESPONSIVE */
@media (max-width: 470px) {
	:root {
		/* Mark Pro 21 */
		--awb-typography3-font-size: calc(21px * 0.8) !important;
		--awb-typography3-line-height: 1.38em !important;
		
		/* Mark Pro 24 */
		--awb-typography4-font-size: calc(24px * 0.7) !important;
		--awb-typography4-line-height: 1.38em !important;
		
		/* Mark Pro 30 */
		--awb-typography5-font-size: calc(30px * 0.6) !important;
		--awb-typography5-line-height: 1.4em !important;
		
		/* Mark Pro 36 */
		--awb-custom_typography_1-font-size: calc(36px * 0.6) !important;
		--awb-custom_typography_1-line-height: 1.36em !important;
		
		/* Mark Pro 70 */
		--awb-custom_typography_4-font-size: calc(70px * 0.4) !important;
		--awb-custom_typography_4-line-height: 1.14em !important;
		
		/* Mark Pro 140 */
		--awb-custom_typography_5-font-size: calc(140px * 0.3) !important;
		--awb-custom_typography_5-line-height: 1.14em !important;
	}
}

/* RESPONSIVE */
@media (max-width: 420px) {
	:root {
		/* Mark Pro 18 */
		--awb-typography2-font-size: calc(18px * 0.9) !important;
		--awb-typography2-line-height: 1.39em !important;
	}
	.text-gbb > p,
	.gbb-animation-container,
	#gbb-stage .gbb-words {
		font-size: calc(var(--awb-custom_typography_4-font-size) * 0.75);
	}
	.tabs-vorteile > .nav > ul.nav-tabs > li > a.tab-link {
		padding: 10px 35px !important;
	}
	.table-coe > table tr > th:first-child, .table-coe > table tr > td:first-child {
        width: 26%;
		hyphens: auto;
    }
	.subpage-headline > h1 {
		font-size: 50px !important;
	}
	#menu-top-bar .burger-menu {
		margin-left: calc(var(--awb-gap)/ 4) !important;
	}
}

/* RESPONSIVE */
@media (max-width: 380px) {
	#menu-top-bar .menu-item.menu-button {
		transform: scale(0.7) !important;
	}
	#menu-top-bar .menu-item.menu-button:hover {
		transform: scale(0.8) !important;
	}
	#menu-top-bar .menu-item.menu-button:hover span {
		transform: scale(0.88) !important;
	}
}

/* RESPONSIVE */
@media (max-width: 370px) {
	.text-gbb > p,
	.gbb-animation-container,
	#gbb-stage .gbb-words {
		font-size: calc(var(--awb-custom_typography_4-font-size) * 0.65);
	}
	.table-coe > table tr > th, .table-coe > table tr > td {
        padding: 10px 5px;
    }
	.subpage-headline > h1 {
		font-size: 44px !important;
	}
	.column-nav-button-extra-small-screen {
		display: flex !important;
	}
}